 body {
	margin-top : 0;
	height: 100%;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.img { /* Bild im Artikel formatieren */
    max-width: 100%; width: 100%;
	height: auto;
 }
 h6  {
	font-size : 2.0em;
	line-height : 2.0em;
	font-weight : bold;
	font-family : Helvetica,Arial,sans-serif;
}
h6.rot  {
	font-size : 2.0em;
	line-height : 2.0em;
	font-weight : bold;
	font-family : Helvetica,Arial,sans-serif;
	color: #C13832;
}
a.frei {
	background-color : #2e6f23;
	display : inline-block;
	border-radius: 3px;
	text-decoration : none;
	color: #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 0.9em;
	font-weight : bold;
}
span.a {
	font-size : 1.5em;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	color: #C13832;
}
span.t {
	font-size : 1.5em;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
}
sup.r {
	font-size: 70%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align : top;
}
#wrapper {
   margin: 5px auto;
   max-width: 1200px;
}
#kopf {
	max-width: 800px;
	margin: auto;
	margin-top: 0px;
	height: 80px;
}
.kopf1 {
	float: left;
	width:300px;
	border : thin, solid;
}
.logo {
	width: auto;
	height: auto;
}	
.kopf2 {
	float: right;
	width: 330;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1 em;
	line-height : 1.2em;
	font-weight : bold;
}
.kopf3 {
	clear: left;
	margin-top: 30px;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
}
#werbung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	border: thin solid #C13832;
	height: auto;
	max-width: 800px;
	background-color: White;
	padding : 10px;
}
#vor {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
	margin-top: 20px;
}
#artikel {
	max-width: 800px;
    width: 100%;
    margin: auto;
	height: auto;
	overflow : auto;
}
#inhalt {
	float: left;
	max-width: 550px;
	width: calc(100% - 230px);
	margin-right: 50px;
}
#mehr {
	width: 200px;
	float: left;
	background-color: #F3F3F3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	height: auto;
}
#teilen{
    clear: left;
	border: thin solid;
	padding-top: 20px;
}
div {
	height: auto; border: none; margin: 0; padding: 0; width: auto;
}
#print {
        margin-left: 5px;
        margin-right: 5px;
}
